	<link href="styles/placemarkdraft.css" rel="stylesheet" type="text/css">	<link href="styles/placemarkdraft.css" rel="stylesheet" type="text/css">@charset "UTF-8";
 html,
 html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
 }
/*Mobile FIRST Design Approach*/
header {
    padding-top: 35px;
    padding-right: 35px;
    padding-left: 35px;
    padding-bottom: 35px;
}

body {
	padding-top: 48px;
}

.parent {
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
    text-align: center;
}

.exhibition-col {
	width: 100%;
    background-color: #f5f8fa;
	}
	
.background-color {	
	background-color: #f5f8fa;
	padding: 40px 50px 20px 50px;
	text-align: left;
}

.center-div
{
     margin: 0 auto;
}

.no-wrap {
	clear:both;
}

.linkVideo {
    color: #909090;
	text-decoration: none;
}

.link {
	color: #215e99;	
}


.linkFooter {
	color: #215e99;
}

.link-indextitles {
	color: #000000;
	text-decoration: none;
}

.icons {
	width: 30px;
	height: 30px;
	margin-right: 4px;
	margin-top: 0px;
}

.inactive-icon {
	opacity: 0.4;
	border: 4px solid #869CA8;
}

.active-icon {

}

.mobile-imagePreviews-icons {
	width: 18px;
	height: 18px;
}

.light-table {

	padding-top: 2px;
}

.light-table-singleImages {

	padding-top: 3px;
}



.navbar-brand {
	text-indent: -9999px;
	background-image: url("../images/placemark-logo-on-white-226x50px.png");
	width: 226px;
	height: 50px;
}

.style-nav ul {
	list-style-type: none;	
}

.style-nav ul li a {
	text-decoration: none;
	color: #2F322A;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}


.header-row {
	padding: 28px 60px 40px;
	background-color: #dae9f7;
	text-align: left;
}

.header-text {
	text-transform: uppercase;
	font-size: 2.5em;
	margin-bottom: 5px;
	color: #215e99;
}

.background {
	background-color: #f5f8fa;
	width: 100%;
}


.exhibition-title {
	font-size: 2.5em;
	margin-bottom: 5px;
	color: #215e99;
	margin-top: 4px;
}


.exhibition-list {
	font-size: 18px;
	padding: 40px 50px 20px 50px;
	background-color: #f5f8fa;
	text-align: left;
}


.exhibition-listimages {
	padding: 10px 50px 0px 50px;
	background-color: #DDE4E8;
	text-align: left;
}

.image-description {
	padding: 10px 90px 40px 50px;
	background-color: #DDE4E8;
	text-align: left;
}

.videoBackground {
	padding: 30px 60px 60px;
	background-color: #000000;
	text-align: left;
}

.exhibition-label {
	padding: 30px 60px 60px;
	background-color: #D9D9D9;
	text-align: left;
}

.slideshow-exhibition-label {
	padding: 30px 60px 60px;
	background-color: #D9D9D9;
	text-align: left;
}

.exhibitionThumbnails-label {
	padding-top: 30px;
	padding-right: 60px;
	padding-left: 80px;
	padding-bottom: 60px;
	background-color: #D9D9D9;
	text-align: left;
}


.image {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.exhibitionImage-triptych0pxb {
	float: left;
	width: 100%;
	padding: 0px 0px 20px 0px;
	}

.exhibitionImage-triptych {
	float: left;
	width: 33.3333%;
	padding: 0px 20px 30px 0px;
	}

.exhibitionImage-triptychDETAIL {
	float: left;
	width: 100%;
	padding: 0px 0px 30px 0px;
	}

.photo-thumbnails {
	float: left;
	width: 100%;
	padding: 0px 0px 20px 0px;
	}

.triptychs-row {
	padding: 10px 0px 40px;
}

.instagram-row {
	padding: 0px 0px 0px;
}
	
.instagram-thumbnail {
	float: left;
	width: 33.3333%;
	padding: 0px 2px 4px 2px;
	}


.thumbnails-row {
	padding: 10px 0px 20px;
}

.triptychs-icons {
	padding: 10px 0px 40px;
}

.salesImage-horizontal {
	width: 100%;
	height: auto;
	vertical-align: middle;
}


.salesImage-vertical {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

.glimpseImage-vertical {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

.glimpseImage-horizontal {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}	

.largeImage {
	width: 100%;
	height: auto;
	vertical-align: middle;
    background-color: #DDE4E8;
}


.video-horizontal {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.video-square {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.iconimage {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.iconimage-selected {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	opacity: 0.2;
}

.exhibitionImage-horizontal {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

.image-background {
	background-color: #D9D9D9;
	width: 100%;
}

.slideshow-background {
	background-color: #D9D9D9;
	width: 100%;
}

.thumbnails-background {
	background-color: #D9D9D9;
	width: 100%;
}

.image-preview {
	width: 100%;
	margin-top: 42px;
	background-color: #D9D9D9;
	height: auto;

	}

.image-previewVertical {
	width: 70%;
	background-color: #D9D9D9;
	height: auto;
	margin-left: 60px;
	margin-top: 42px;
	margin-right: 60px;
	}
	

.vertical-img {
	width: 60%;
}


.exhibition-thumbnails {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}


.footer-row {
	padding: 17px 60px 19px;
	background-color: #dae9f7;
	text-align: center;
}

.footer-textKris {
    color: #215e99;
    font-size: 13px;
    margin-bottom: 1px;
}

.footer-text {
	color: #215e99;
	font-size: 13px;
	margin-bottom: 1px;
}

.footer-banner {
	padding: 20px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
	background-size: cover;
	background-image: url(../images/exhibitionBANNER.jpg);
}

.instagram-logo {
	margin-top: 4px;
	opacity: 0.4;
}

body {
	margin-left: auto;
	margin-right: auto;	
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 192px
}

.style-nav ul {
	list-style-type: none;	
}

.style-nav ul li a {
	text-decoration: none;
	color: #2F322A;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}

.hero {
	padding: 20px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../images/heroNEW-Luminosity.jpg);
	background-size: cover;
	text-shadow: 4px 4px 8px #000000;
}

.exhibitions-banner {
	padding: 20px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
	background-size: cover;
	background-image: url(../images/exhibitionBANNER.jpg);
}

.category-designation {
	color: #CDD4D7;
}

h1 {
	font-size: 2.5em;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 30px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 23px;
}

h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 6px;
}

h4 {
    font-size: 18px;
    color: #A5A5A5;
    font-weight: 300;
    margin-bottom: 35px;
}

p {
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 25px;
	margin-top: 0px;
}

list-font {
	font-size: 18px;
	font-weight: 300;
}

em {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 35px;
    font-style: italic;
    color: #000000;
}



.button {
	border: 2px #FFFFFF solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
}

.info-box-left {
	background-color: #404950;
	color: #FFFFFF;
	padding: 40px 20px 50px;
	text-align: center;
}

.info-box-right {
	background-color: #947F72;
	color: #FFFFFF;
	padding: 40px 20px 50px;
	text-align: center;
}

.col {
	width: 100%;
}

.icons-row {
	padding: 12px 0px 360px;
}

.col-exhibition-project {
	float: left;
	width: 33.3333%;
	padding: 0px 14px 14px 0px;
	}

.col-mobile-thumbnails {
	float: left;
	width: 33.3333%;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;}

/*DO NOT DELETE Needed for correct behaviour of rows*/
.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

/*Tablet View*/

@media (min-width: 650px){
	
	body {
	max-width: 778px;	
	}
	
.mobile-imagePreviews-icons {
	visibility: hidden;
}	

.exhibition-col {
		float: left;
	}	
	
.hide-object {
	visibility: hidden;		
	}	

	
	.no-wrap {
		clear:both;
	}
	
	.header-row {
	padding: 20px 60px 20px;
	background-color: #dae9f7;
	text-align: left;
}

	.category-designation {
	visibility: hidden;
	}	
	
	.style-nav ul li {
		display: inline-block;
	}

	.style-nav ul {
		text-align: center;
	}
	
	h1 {
		font-size: 40px;
		margin-bottom: 30px;
	}
	
	.image-background {
	padding-bottom: 0px;
}

.exhibitionImage-triptych {
	float: left;
	width: 33.3333%;
	padding: 0px 20px 40px 0px;
	}
	

.exhibitionImage-triptych0pxb {
	float: left;
	width: 33.3333%;
	padding: 0px 20px 0px 0px;
	}	
	
	
.exhibitionImage-triptychDETAIL {
	float: left;
	width: 33.3333%;
	padding: 0px 20px 40px 0px;
	}
	
.photo-thumbnails {
	float: left;
	width: 33.3333%;
	padding: 0px 20px 20px 0px;
	}
	
.triptychs-row {
	padding: 20px 0px 40px;
}
	
.thumbnails-row {
	padding: 20px 0px 20px;
}	
	
	
.triptychs-icons {
	visibility: hidden;		
}
	
.glimpseImage-horizontal {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}	
   
    
.video-horizontal {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}	
	
.glimpseImage-vertical {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.salesImage-horizontal {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
	
	
.salesImage-vertical {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
	
.thumbnails-background {
	padding-bottom: 0px;
}
	
.image-previewVertical {
	width: 40%;
	background-color: #D9D9D9;
	margin-top: 60px;
	margin-left: 60px;
	margin-bottom: 0px;
	bottom: 20px;
	}	
	
	.image-preview {
	width: 84%;
	margin-top: 60px;
	margin-left: 60px;
	}
	
	.light-table {
	width: 80%;
	display: block;
	padding-left: 20%;
	padding-top: 45px;
}

	.light-table-singleImages {
	width: 80%;
	display: block;
	padding-left: 20%;
	padding-top: 45px;
}
		
.icons-row {
	padding: 10px 0px 80px;
}
		
.col-exhibition-project {
	width: 10%;
		padding: 0px 14px 14px 0px;
	}
			
.col-md-one-third {
		width: 33.3333%;
	}
	
	
.col-md-one-half {
		width: 50%;
	}

.col {
		float: left;
		padding: 0px 7px 14px;
	}
.exhibition-title {
	font-size: 1.8em;
	margin-bottom: 0px;
}

.exhibition-label {
	text-align: left;
	padding-bottom: 45px;
}
		
.slideshow-exhibition-label {
	text-align: left;
	padding-bottom: 45px;
}
	
.slideshow-background {
	padding-bottom: 0px;
}
	
.exhibition-thumbnails {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-top: 14px;
}	
	
	
}

/*Desktop View*/

@media (min-width: 1024px){
	
body {
 max-width: 1200px;
}


.col-exhibition-project {
	width: 6%;
		padding: 0px 14px 14px 0px;
	}
	
.exhibition-list {
	padding: 40px 60px 40px 50px;

}
    
.exhibition-listimages {
	padding: 0px 240px 30px 50px;

}
    
.image-description {
	padding: 10px 380px 60px 50px;

}
    
.image-preview {
	width: 60%;	
	margin-top: 60px;
	margin-left: 60px;
	float: left;
	}

.image-previewVertical {
	width: 30%;
	background-color: #D9D9D9;
	margin-top: 60px;
	margin-left: 60px;
	float: left;
	margin-bottom: 0px;
	bottom: 100px;
	}	
	
.thumbnails-background {
	padding-bottom: 5px;
}	
	
.image-background {
	padding-bottom: 420px;
}

.slideshow-background {

}	
	
.image-backgroundVertical {
	padding-bottom: 620px;
}
		
	
.col-lg-one-fourth {
	width: 25%;
	}

	
.exhibition-title {
	font-size: 1.8em;
	margin-bottom: 0px;
}	

.exhibition-label {
	text-align: right;
	padding-bottom: 50px;
}
	
.exhibitionImage-horizontal {
	width: 80%;
	}
	
.glimpseImage-horizontal {
	width: 80%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.largeImage {
	width: 74%;
    padding: 0px 0px 0px 50px;
}
    
.video-horizontal {
	width: 80%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}	
	
.video-square {
	width: 65%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
	
	
.salesImage-horizontal {
	width: 70%;
	height: auto;
	vertical-align: middle;
}	
	
.salesImage-vertical {
	width: 50%;
	height: auto;
	vertical-align: middle;
}	
	
.glimpseImage-vertical {
	width: 60%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
	
.glimpseImage-square {
	width: 60%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
	
}

/*Mobile View*/
@media (max-width: 649px){

.header-row {
	padding: 10px 60px 10px;	
	}
	
.exhibition-title {
	font-size: 2.0em;
	margin-bottom: 0px;
}	
	
}

/*screen and desktop*/ 
@media (min-width:1200px){



}
